@charset "UTF-8";
/*==============================================================
/////////////////////////Layer/////////////////////////
■ Foundation
■ Lauout
■ Object
	(1)Component
	(2)Project
	(3)Utility

//////////////////////Name Rule//////////////////////
■ block：スネークスタイルで記述
■ element：「block__XXXX」
■ modifier：「block--XXXX」
==============================================================*/
/*==============================================================
style-info 「Foundation」

・reset：全体初期化
・element：要素の初期設定
==============================================================*/
/*reset
==============================*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
  word-break: normal;
  word-wrap: break-word;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

input, select {
  vertical-align: middle;
  border: none;
}

textarea {
  resize: none;
}

/*element
==============================*/
/* スクロールバーの有無によるズレ対策 */
html {
  overflow-y: scroll;
}

body {
  min-width: 990px;
  background: #fff;
  font-size: 14px;
  line-height: 1.85;
  color: #909090;
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

img {
  border: 0;
  vertical-align: bottom;
}

p {
  margin-bottom: 1em;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th, td {
  vertical-align: middle;
}

hr {
  display: block;
  border: 0;
  margin: 0;
  padding: 0;
}

/* リンク要素:初期設定 */
a,
a:hover {
  color: #555;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

/*==============================================================
style-info「Layout」

・header：ヘッダーのテンプレート
・content：コンテンツ内のテンプレート
・footer：フッターのテンプレート
==============================================================*/
/*header
==============================*/
header {
  background: url(/products/image/crysta/img/bg_repeat.png) left bottom repeat-x #191919;
}

header .inner {
  overflow: hidden;
  padding: 56px 0 23px;
}

/* .h_logo */
.h_logo {
  float: left;
}

/* .g_nav */
.g_nav {
  overflow: hidden;
  float: right;
  width: 717px;
  height: 36px;
  margin-top: 6px;
}

.g_nav li {
  float: left;
  text-indent: -9999px;
}

.g_nav a {
  display: block;
  height: 36px;
  background: url(/products/image/crysta/img/gnav.png) no-repeat;
}

.g_nav .feature_spec a {
  width: 179px;
  background-position: left top;
}

.g_nav .application a {
  width: 179px;
  background-position: -179px top;
}

.g_nav .support a {
  width: 179px;
  background-position: -358px top;
}

.g_nav .oem a {
  width: 180px;
  background-position: right top;
}

#feature_spec01 .g_nav .feature_spec a,
#feature_spec02 .g_nav .feature_spec a,
#feature_spec03 .g_nav .feature_spec a,
.g_nav .feature_spec a:hover,
.g_nav .feature_spec a:hover,
.g_nav .feature_spe a:hover {
  background-position: left bottom;
}

#application .g_nav .application a,
.g_nav .application a:hover {
  background-position: -179px bottom;
}

#support .g_nav .support a,
.g_nav .support a:hover {
  background-position: -358px bottom;
}

#oem .g_nav .oem a,
.g_nav .oem a:hover {
  background-position: right bottom;
}

/* .h_nav */
.h_nav {
  position: absolute;
  top: 0;
  right: 0;
  width: 317px;
}

.h_nav li {
  width: auto;
  float: right;
}

.h_nav li:first-child {
  float: left;
}

/*content
==============================*/
main {
  display: block;
  padding: 65px 0 40px;
  background-color: #191919;
}

main > article {
  margin-bottom: 60px;
}

/*footer
==============================*/
footer {
  margin: 0 auto 60px;
}

/* .f_nav */
.f_nav {
  background-color: #191919;
  text-align: center;
}

.f_nav .inner {
  overflow: hidden;
  padding: 66px 0 60px;
  background: url(/products/image/crysta/img/bg_repeat.png) left top repeat-x;
}

.f_nav ul {
  overflow: hidden;
  width: 470px;
  margin: 45px auto 0;
}
/* add 2015.10.15 */
.f_nav ul.forum_bnr {
  overflow: hidden;
  width: 548px;
  margin: 30px auto 0;
}

.f_nav li {
  float: right;
}

.f_nav li:first-child {
  float: left;
}

/* .f_link */
.f_link {
  overflow: hidden;
  width: 770px;
  padding-top: 42px;
  line-height: 20px;
  background-color: #fff;
}

.f_link a {
  font-size: 12px;
}

.f_link li {
  margin-bottom: 8px;
}

.f_link ul ul {
  margin-top: 8px;
  margin-left: 5px;
}

.f_link ul ul ul {
  margin-top: 8px;
  margin-left: 10px;
}

.f_link__icoA {
  display: block;
  padding-left: 20px;
  background: url(/products/image/kamakiri/img/ico_list_02.png) left 2px no-repeat;
  font-weight: bold;
}

.f_link__icoB {
  display: block;
  padding-left: 10px;
  background: url(/products/image/kamakiri/img/ico_list_03.png) left 7px no-repeat;
}

.f_link__col01 {
  float: left;
  width: 240px;
}

.f_link__col02 {
  float: left;
  width: 280px;
}

.f_link__col03 {
  float: left;
  width: 250px;
}

/* .sns */
.sns {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 14px;
  width: 100px;
  margin-top: 45px;
}

.sns_fb {
  float: left;
  width: auto;
}

.sns_tw {
  float: right;
  width: auto;
}

/* .copyright */
.copyright {
  font-size: 11px;
  color: #585858;
  text-align: right;
}

.copyright img {
  margin-bottom: 10px;
}

/*==============================================================
style-info「Object - Component」

・parts：サイト内共通パーツ
==============================================================*/
/*parts
==============================*/
/* .inner */
.inner {
  position: relative;
  width: 990px;
  margin: 0 auto;
}

/* .ttl */
.ttl--ver1 {
  margin-bottom: 50px;
}

.ttl--ver2 {
  margin: 0 0 20px 40px;
}

.ttl--ver3 {
  margin-bottom: 40px;
}

/* .l_nav */
.l_nav {
  overflow: hidden;
  margin-bottom: 35px;
  padding: 0 40px;
  border-bottom: 1px solid #262626;
}

.l_nav li {
  float: left;
  width:290px;
  margin-left: 20px;
}

.l_nav li:first-child {
  margin-left: 0px;
}

.l_nav a img {
  position: relative;
  top: 11px;
}

/* .list */
.list li {
  list-style: none;
}

.list .list__ttl {
  background: none;
}

.list--ver1 li {
  line-height: 26px;
  padding-left: 18px;
  background: url(/products/image/crysta/img/ico_list_01.png) left 7px no-repeat;
}

.list--2column {
  overflow: hidden;
}

.list--2column ul {
  float: right;
  width: 48%;
}

.list--2column ul:first-child {
  float: left;
}

.list--contact {
  overflow: hidden;
}

.list--contact dt {
  float: left;
  clear: both;
}

.list--contact dd {
  margin-left: 12em;
}

.list--contact a,
.list--contact a:hover {
  color: #909090;
  text-decoration: underline;
}

/* .table */
.table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: left;
}

.table th,
.table td {
  padding: 13px 16px;
  border: 1px #272727 solid;
  vertical-align: middle;
}

.table .table__hidden {
  border: none;
}

.table--ver1 th,
.table--ver1 thead {
  background-color: #202020;
  color: #817461;
  font-weight: bold;
  text-align: center;
}

/* .box */
.box:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.box {
  position: relative;
  min-height: 1px;
  margin: 0 auto;
}

* html .box {
  height: 1px;
  /*\*/
     /*/
height: auto;
overflow: hidden;
/**/
}

.box__left {
  float: left;
}

.box__right {
  float: right;
}

.box__catchcopy {
  font-size: 16px;
  color: #c0c0c0;
}

.box--ver1,
.box--ver2 {
  width: 910px;
}

.box--ver1 .box__left {
  width: 380px;
}

.box--ver1 .box__right {
  width: 490px;
}

.box--ver2 .box__left {
  width: 490px;
}

.box--ver2 .box__right {
  width: 380px;
}

/* .sub_section */
.sub_section {
  margin-bottom: 60px;
}

/* .kome */
.kome {
  overflow: hidden;
}

.kome dt {
  float: left;
  clear: both;
}

.kome dd {
  margin-left: 1.2em;
}

.kome--ver1 dd {
  margin-left: 2.2em;
}

/* .link */
.link {
  padding-left: 30px;
  line-height: 21px;
  background: url(/products/image/crysta/img/ico_list_04.png) left center no-repeat;
  font-size: 11px;
}

.link a,
.link a:hover {
  color: #c0c0c0;
}

/* .slide */
.slide {
  width: 100%;
  min-width: 990px;
  height: 496px;
  margin-bottom: 63px;
}

.slide__main {
  width: 100%;
  background: url(/products/image/crysta/img/bg_slide_top.png) top center no-repeat;
}

.slide__main ul {
  position: relative;
  width: 990px;
  height: 400px;
  margin: 0 auto;
}

.slide__main li {
  position: absolute;
  top: 0;
  left: 0;
}

.slide__main .btn_a {
  position: absolute;
  top: 280px;
  left: 76px;
}

.slide__main .btn_b {
  position: absolute;
  top: 296px;
  left: 480px;
}

.slide__thumb {
  position: relative;
  width: 100%;
  background: url(/products/image/crysta/img/bg_slide_bottom.png) top center no-repeat;
}

.slide__thumb .thumb_list {
  z-index: 10;
  position: relative;
  width: 990px;
  height: 96px;
  margin: 0 auto;
}

.slide__thumb a {
  position: absolute;
  top: 0;
  display: block;
  width: 254px;
  height: 96px;
}

.slide__thumb .thumb00 {
  display: none;
}

.slide__thumb .thumb01 {
  left: 57px;
}

.slide__thumb .thumb02 {
  left: 368px;
}

.slide__thumb .thumb03 {
  left: 679px;
}

.slide__thumb a {
  outline: none;
}

.thumb_list img {
  z-index: 10;
  position: relative;
}

.thumb_list .bg_01,
.thumb_list .bg_02,
.thumb_list .bg_03 {
  z-index: 1;
  position: absolute;
  top: 0;
  left: -57px;
  display: none;
}

/*==============================================================
style-info「Object - Project」

・pages：ページ固有のスタイル設定
==============================================================*/
/*pages
==============================*/
/* #top */
#top .f_nav {
  padding-top: 60px;
}

#top .f_nav .inner {
  padding: 15px 0 100px;
  margin-top: 60px;
}

#top .box--top {
  width: 910px;
  padding: 0 40px;
  font-size: 13px;
}

#top .box--top section {
  float: left;
  width: 200px;
  margin-right: 36px;
}

#top .box--top .last {
  margin-right: 0;
}

#top .box--top h1 {
  margin-bottom: 15px;
}

#top main {
  padding: 0;
}

/* .detail */
/* #feature01 */
/* #feature02 */
/* #feature03 */
/* #case */
/* #flow */
/* #spec */
/*==============================================================
style-info「Object - Utility」

・visual：表示/非表示の汎用class
・location：位置に関わる汎用class
・box：ボックスモデルの汎用class
・text：テキストの汎用class
・other：その他の汎用class
・clearfix：clearfix設定
==============================================================*/
/*visual
==============================*/
/*location
==============================*/
.f_left {
  float: left;
  width: auto;
}

.f_right {
  float: right;
  width: auto;
}

.clear {
  clear: both;
}

/*box
==============================*/
/* margin */
.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt15 {
  margin-top: 15px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt25 {
  margin-top: 25px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr15 {
  margin-right: 15px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr25 {
  margin-right: 25px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml25 {
  margin-left: 25px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.margin5 {
  margin: 5px !important;
}

.margin10 {
  margin: 10px !important;
}

.margin15 {
  margin: 15px !important;
}

.margin20 {
  margin: 20px !important;
}

.margin25 {
  margin: 25px !important;
}

.margin30 {
  margin: 30px !important;
}

/* padding */
.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt15 {
  padding-top: 15px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt25 {
  padding-top: 20px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt50 {
  padding-top: 45px !important;
}

.pb5 {
  padding-bottom: 5px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb15 {
  padding-bottom: 15px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb25 {
  padding-bottom: 25px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr15 {
  padding-right: 15px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr25 {
  padding-right: 25px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl15 {
  padding-left: 15px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl25 {
  padding-left: 25px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.padding5 {
  padding: 5px !important;
}

.padding10 {
  padding: 10px !important;
}

.padding15 {
  padding: 15px !important;
}

.padding20 {
  padding: 20px !important;
}

.padding25 {
  padding: 25px !important;
}

.padding30 {
  padding: 30px !important;
}

/*text
==============================*/
/* text-align */
.tar {
  text-align: right;
}

.tac {
  text-align: center;
}

.tal {
  text-align: left;
}

/*other
==============================*/
/*opacity*/
.alpha:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
}

/*clearfix
==============================*/
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
}

* html .cf {
  height: 1px;
  /*\*/
     /*/
height: auto;
overflow: hidden;
/**/
}
